> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blockworksresearch.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ethereum: Other Fees

> For Ethereum, this includes just blob fees: an additional fee for transactions that post data to "blobs," which are specialized data availability solutions for L2 blockchains.

## Overview

* **Denomination:** ETH
* **Type:** Decimal
* **Interval:** Daily
* **Source:** Blockworks

## Example Request

<CodeGroup>
  ```bash cURL theme={null}
  curl -H "x-api-key: YOUR_API_KEY" \
    "https://api.blockworks.com/v1/metrics/transaction-other-fee-total-native?project=ethereum"
  ```

  ```typescript TypeScript theme={null}
  const res = await fetch(
    'https://api.blockworks.com/v1/metrics/transaction-other-fee-total-native?project=ethereum',
    { headers: { 'x-api-key': 'YOUR_API_KEY' } }
  )
  const data = await res.json()
  ```

  ```python Python theme={null}
  import requests

  r = requests.get(
    'https://api.blockworks.com/v1/metrics/transaction-other-fee-total-native',
    headers={'x-api-key': 'YOUR_API_KEY'},
    params={'project': 'ethereum'}
  )
  data = r.json()
  ```
</CodeGroup>

## Example Response

```json theme={null}
{
  "ethereum": [
    {
      "date": "2026-04-19",
      "value": 0.17056534599303144
    },
    {
      "date": "2026-04-18",
      "value": 0.11431389756810857
    },
    {
      "date": "2026-04-17",
      "value": 0.12349017722598193
    },
    {
      "date": "2026-04-16",
      "value": 0.023928175316041734
    },
    {
      "date": "2026-04-15",
      "value": 0.016617757293805567
    }
  ]
}
```

## Notes

* Intervals are daily unless otherwise noted.
* Data is updated daily and may be revised after late-arriving data.


## OpenAPI

````yaml GET /v1/metrics/transaction-other-fee-total-native
openapi: 3.0.0
info:
  title: Blockworks API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.blockworks.com
security:
  - x-api-key: []
tags: []
paths:
  /v1/metrics/transaction-other-fee-total-native:
    get:
      summary: Transaction Other Fee Total Native
      description: >-
        Retrieve the 'transaction-other-fee-total-native' metric for supported
        projects.
      operationId: MetricController_getResults_v1_transaction_other_fee_total_native
      parameters:
        - name: project
          in: query
          required: true
          description: Project slug (comma-separated for multiple).
          schema:
            type: string
            enum:
              - arbitrum
              - ethereum
            example: arbitrum
          examples:
            arbitrum:
              value: arbitrum
              summary: Arbitrum
            ethereum:
              value: ethereum
              summary: Ethereum
            multi:
              value: arbitrum,ethereum
              summary: Arbitrum + Ethereum
        - name: start_date
          in: query
          required: false
          schema:
            type: string
            format: date
          description: Start date (YYYY-MM-DD)
        - name: end_date
          in: query
          required: false
          schema:
            type: string
            format: date
          description: End date (YYYY-MM-DD)
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: array
                  items:
                    type: object
                    additionalProperties: true
              example:
                projectName:
                  - date: '2025-08-10'
                    value: 123456.789
                  - date: '2025-08-11'
                    value: 234567.89
                  - date: '2025-08-12'
                    value: 345678.901
        '400':
          description: Bad Request
        '404':
          description: Not Found
      security:
        - x-api-key: []
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````